Subject: Re: iproute2 documentation

From: Kenyon Ralph <[email-masked]>
Date: Mon, 16 Mar 2015 08:31:57 -0700

On 2015-03-16T06:54:32-0400, Pavel Simerda <[email-masked]> wrote:
> Hello,
> 
> I just stepped on your manpage commit that got apparently lost in history as
> the current manpage doesn't for example include the lifetime description. Let
> me know if I should prepare a new documentation patch for the current git master
> or you want to handle it yourself.

Not sure how this would get lost, but please go ahead and keep the
manpage up to date. I'm not a maintainer of it, I just saw that it was
lacking at the time and tried to fix it.

> commit 43d29f782f12d6212ea3717a3a47b0036474a67c
> Author: Kenyon Ralph <[email-masked]>
> Date:   Thu Mar 15 14:39:12 2012 -0700
> 
>     Update ip address manual page
>     
>     * update synopsis to match "ip address help" output
>     * specify IPv4, since "IP" is ambiguous
>     * remove deprecated site scope
>     * document lifetimes, home, and nodad
>     * update wording to make sense since page was split from the ip(8) page
>     * git rid of extra spaces
> 
> Cheers,
> 
> Pavel

-- 
Kenyon Ralph